KDE 4.9 PyKDE API Reference

- KDE's Python API

# StateChange Class Reference

`from PyKDE4.kdeui import *`

Namespace: KXMLGUIClient

## Detailed Description

Unplugs the action list name from the XMLGUI. Calling this removes the specified action list, i.e. this is the complement to plugActionList(). See plugActionList() for a more detailed example.

See also:
  plugActionList()

## Attributes

QStringList | actionsToDisable
QStringList | actionsToEnable

## Attribute Documentation

QStringList actionsToDisable

QStringList actionsToEnable